﻿l_english:
 anb_generic_quest_events.0001.title:0 ""
 anb_generic_quest_events.0001.description:0 ""
 anb_generic_quest_events.0001.a:0 ""
 anb_generic_quest_events.0001.b:0 ""
 anb_generic_quest_events.0001.c:0 ""
 
 anb_generic_quest_events.0002.title:0 ""
 anb_generic_quest_events.0002.description:0 ""
 anb_generic_quest_events.0002.a:0 ""
 anb_generic_quest_events.0002.b:0 ""
 anb_generic_quest_events.0002.c:0 ""
 
 anb_generic_quest_events.0003.title:0 ""
 anb_generic_quest_events.0003.description:0 ""
 anb_generic_quest_events.0003.a:0 ""
 anb_generic_quest_events.0003.b:0 ""
 anb_generic_quest_events.0003.c:0 ""
 
 anb_generic_quest_events.0004.title:0 ""
 anb_generic_quest_events.0004.description:0 ""
 anb_generic_quest_events.0004.a:0 ""
 anb_generic_quest_events.0004.b:0 ""
 anb_generic_quest_events.0004.c:0 ""
 
 anb_generic_quest_events.0005.title:0 ""
 anb_generic_quest_events.0005.description:0 ""
 anb_generic_quest_events.0005.a:0 ""
 
 anb_generic_quest_events.0006.title:0 ""
 anb_generic_quest_events.0006.description:0 ""
 anb_generic_quest_events.0006.a:0 ""
 anb_generic_quest_events.0006.b:0 ""
 
 anb_generic_quest_events.0007.title:0 ""
 anb_generic_quest_events.0007.description:0 ""
 
 anb_generic_quest_events.0008.title:0 ""
 anb_generic_quest_events.0008.description:0 ""
 anb_generic_quest_events.0008.a:0 ""
 
 anb_generic_quest_events.0009.title:0 ""
 anb_generic_quest_events.0009.description:0 ""
 anb_generic_quest_events.0009.a:0 ""
 anb_generic_quest_events.0009.b:0 ""
 
 anb_generic_quest_events.success:0 "Success"
 anb_generic_quest_events.failure:0 "Failure"
 
 adventurer_band:0 "Adventurer Band"
 province_owner_will_retaliate:0 "Province Owner will Retaliate"
 
 anb_goblin_quest.0001.title:0 "Goblins in [target.GetNameNoTier|v]"
 anb_goblin_quest.0001.description:0 "There's goblins plaguing [target.GetNameNoTier|v] and the surrounding area, we should deal with it somehow."
 anb_goblin_quest.0001.a:0 "Adventurers Wanted!"
 anb_goblin_quest.0001.b:0 "I will deal with this myself"
 anb_goblin_quest.0001.c:0 "Not now..."
 
 anb_goblin_quest.0002.title:0 "Goblins in [target.GetNameNoTier|v]"
 anb_goblin_quest.0002.description:0 "Adventurers have arrived to deal with the goblins infesting [target.GetNameNoTier|v]."
 anb_quest_hire.a:0 "[adventurer_to_hire_1.GetName|v] seems fit."
 anb_quest_hire.b:0 "Perhaps [adventurer_to_hire_2.GetName|v]."
 anb_goblin_quest.0002.c:0 "Perhaps not..."
 
 anb_goblin_quest.0003.title:0 ""
 anb_goblin_quest.0003.description:0 ""
 anb_goblin_quest.0003.a:0 ""
 anb_goblin_quest.0003.b:0 ""
 anb_goblin_quest.0003.c:0 ""
 anb_goblin_quest.0003.d:0 ""
 
 anb_goblin_quest.0004.title:0 ""
 anb_goblin_quest.0004.description:0 ""
 anb_goblin_quest.0004.a:0 ""
 anb_goblin_quest.0004.b:0 ""
 anb_goblin_quest.0004.c:0 ""
 
 anb_goblin_quest.0005.title:0 ""
 anb_goblin_quest.0005.description:0 ""
 anb_goblin_quest.0005.a:0 ""
 anb_goblin_quest.0005.b:0 ""
 anb_goblin_quest.0005.c:0 ""
 anb_goblin_quest.0005.d:0 ""
 anb_goblin_quest.0005.e:0 ""
 
 anb_goblin_quest.0006.title:0 ""
 anb_goblin_quest.0006.description:0 ""
 anb_goblin_quest.0006.a:0 ""
 anb_goblin_quest.0006.b:0 ""
 anb_goblin_quest.0006.c:0 ""
 
 anb_goblin_quest.0007.title:0 ""
 anb_goblin_quest.0007.description:0 ""
 anb_goblin_quest.0007.a:0 ""
 anb_goblin_quest.0007.b:0 ""
 anb_goblin_quest.0007.c:0 ""
 
 anb_goblin_quest.0008.title:0 ""
 anb_goblin_quest.0008.description:0 ""
 anb_goblin_quest.0008.a:0 ""
 anb_goblin_quest.0008.b:0 ""
 
 anb_goblin_quest.0009.title:0 ""
 anb_goblin_quest.0009.description:0 ""
 anb_goblin_quest.0009.a:0 ""
 anb_goblin_quest.0009.b:0 ""
 anb_goblin_quest.0009.c:0 ""
 
 anb_goblin_quest.0010.title:0 ""
 anb_goblin_quest.0010.description:0 ""
 anb_goblin_quest.0010.a:0 ""
 anb_goblin_quest.0010.b:0 ""
 anb_goblin_quest.0010.c:0 ""
 
 anb_goblin_quest.0011.title:0 ""
 anb_goblin_quest.0011.description:0 ""
 anb_goblin_quest.0011.a:0 ""
 
 anb_goblin_quest.success:0 "Success"
 anb_goblin_quest.failure:0 "Failure"
 anb_goblin_quest.duel.success:0 "Duel: Success"
 anb_goblin_quest.duel.failure:0 "Duel: Failure"
 anb_goblin_quest.goblins_flee:0 "Goblins Flee"
 anb_goblin_quest.goblins_surrender:0 "Goblins Surrender"
 anb_goblin_quest.new_goblin_boss:0 "New Goblin Boss"
 anb_goblin_quest.goblins_massacred:0 "Goblins Massacrated"
 
 inspiration_goblin_quest:0 "[quest|E]: Goblins"
 inspiration_goblin_quest_desc:1 "[quest|E]. TODO"
 inspiration_goblin_quest_cost_tt:0 "Goblins [quests|E] are based on [prowess|E]."

 view_quest_interaction:0 "View [quests|E]"
 view_quest_interaction_desc:0 "Explore possibilities for dealing with [quests|E] in this county."
 goblins_infestation_modifier:0 "[quest|E]: Goblins"
 
 search_for_adventurers_tooltip:0 "You make it known that you are searching for adventurers to deal with a quest in [target.GetName|v]"
 
 on_quest_modifier:0 "Questing"
 
 QUEST_MAPMODE_NAME:0 "Quests"
 QUESTS:0 "View [quests|E]"
 
 quest_mapmode_tooltip:0 "Show all quests"
 county_has_quest_desc:0 "There is a [quest|E] in this location."
 
 HAS_ACTIVE_QUEST_TRIGGER:0 "Has an active [quest|E]."
 NOT_HAS_ACTIVE_QUEST_TRIGGER:0 "Does not have an active [quest|E]."
 
 complete_the_quest:0 "complete the quest."

